{
  "type": "industrialforegoing:dissolution_chamber",
  "input": [
    {
      "tag": "forge:plastic"
    },
    {
      "tag": "industrialforegoing:machine_frame/simple"
    },
    {
      "tag": "forge:plastic"
    },
    {
      "tag": "kubejs:grist/agricultural/radiant"
    },
    {
      "tag": "kubejs:grist/agricultural/radiant"
    },
    {
      "tag": "forge:ingots/gold"
    },
    {
      "tag": "forge:gears/signalum"
    },
    {
      "tag": "forge:ingots/gold"
    }
  ],
  "inputFluid": "{Amount:500,FluidName:\"industrialforegoing:pink_slime\"}",
  "output": {
    "count": 1,
    "item": "industrialforegoing:machine_frame_advanced"
  },
  "processingTime": 300
}
